<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InvestmentOffer](./bitburner.investmentoffer.md) &gt; [funds](./bitburner.investmentoffer.funds.md)

## InvestmentOffer.funds property

Amount of funds you will get from this investment

**Signature:**

```typescript
funds: number;
```
